Bug 431026 - Review Request: gtvg - A simple TV program schedule viewer
Review Request: gtvg - A simple TV program schedule viewer
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 02:43 EST by Ignacio Vazquez-Abrams
Modified: 2008-11-05 19:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 19:33:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2008-01-31 02:43:29 EST
Spec URL: http://ivazquez.fedorapeople.org/packages/gtvg/gtvg.spec
SRPM URL: http://ivazquez.fedorapeople.org/packages/gtvg/gtvg-0.3-1.src.rpm
Description: The gTVG TV Guide is a simple TV program schedule viewer, which allows you to quickly see what is on TV at the moment or later, and be reminded of when your favourite shows start.

Note to Reviewer: This app needs a xmltv format file to be useful, but does not need xmltv per se. Besides, a xmltv package will be forthcoming.
Comment 1 Jason Tibbitts 2008-02-02 13:05:39 EST
This fails to build because the desktop file is malformed:

+ desktop-file-install --vendor=fedora --delete-original
--dir=/var/tmp/gtvg-0.3-1.fc9-root-mockbuild/usr/share/applications
/var/tmp/gtvg-0.3-1.fc9-root-mockbuild/usr/share/applications/gtvg.desktop
/var/tmp/gtvg-0.3-1.fc9-root-mockbuild/usr/share/applications/fedora-gtvg.desktop:
error: value "0.1" for key "Version" in group "Desktop Entry" is not a known version
Error on file
"/var/tmp/gtvg-0.3-1.fc9-root-mockbuild/usr/share/applications/gtvg.desktop":
Failed to validate the created desktop file

"Version" doesn't mean the version of the program, it's the version of the
desktop file standard the file conforms to.
Comment 2 Jason Tibbitts 2008-11-05 11:10:36 EST
Any update?  It's been... a really long time.  I guess I'll close this soon if there's no further response.
Comment 3 Ignacio Vazquez-Abrams 2008-11-05 19:33:00 EST
Sorry, I've been a bit busy as of late. I'll put this on hold for now.

Note You need to log in before you can comment on or make changes to this bug.